# Uses of Class
it.tdlight.jni.TdApi.CallServer

## Uses of TdApi.CallServer in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.CallServer
Modifier and Type
Field
Description
`TdApi.CallServer[]`
TdApi.CallStateReady.`servers`
List of available call servers.
Constructors in it.tdlight.jni with parameters of type TdApi.CallServer
Modifier
Constructor
Description
``
`CallStateReady(TdApi.CallProtocol protocol, TdApi.CallServer[] servers, String config, byte[] encryptionKey, String[] emojis, boolean allowP2p)`
The call is ready to use.